FLANG

Public Member Functions | List of all members
Fortran::semantics::GenericSpecInfo Class Reference

## Public Member Functions
| GenericSpecInfo (const parser::DefinedOpName &x)
| GenericSpecInfo (const parser::GenericSpec &x)
GenericKind | kind () const
const SourceName & | symbolName () const
std::forward_list< std::string > | GetAllNames (SemanticsContext &) const
void | Resolve (Symbol *) const
Symbol * | FindInScope (SemanticsContext &, const Scope &) const

The documentation for this class was generated from the following files:

- lib/Semantics/resolve-names-utils.h
- lib/Semantics/resolve-names-utils.cpp